/*!
Theme Name:   Hypermarket Child
Theme URI:    https://www.mypreview.one/downloads/hypermarket
Author:       Mahdi Yazdani
Author URI:   https://www.mypreview.one
Template:     hypermarket
Description:  If you are looking for a stylish and elegant website template for your online store, Hypermarket is the perfect choice for you.
Version:      1.0.5.2
License:      GNU General Public License v2 or later
License URI:  https://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  hypermarket
Tags:         e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, editor-style
*/

body, html{
	height: 100% !important;
}

a {
    color: #007CB6;
    text-decoration: underline;
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
}

.site-logo img{
	width:100%;
	max-width:200px;
	margin-top:0px;
	margin-left: 7px;
}

.tilted-toolbar .toolbar-toggle:first-of-type {
    color: #007CB6 !important;
}

.tilted-toolbar .toolbar-toggle{
    color: #00679e !important;
}

.tilted-toolbar .toolbar-toggle:hover {
    color: #faa81e !important;
}

.all-center{
	text-align: center;
}

img.footer-inline{
	display: inline-block !important;
	max-width: 30px;
	height: auto;
}

#hypermarket-catalog{
	margin-top:0 !important;
	padding-top:30px !important;
	background: #007CB6;
}

#hypermarket-plus-hero-slider.padding-bottom-2x{
	padding-bottom: 0px !important;
}

#hypermarket-plus-hero-slider.space-bottom {
	margin-bottom: 0px !important;
}

.hero-slider .slide{
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 600px !important;
}

.hero-slider .slide:before {
	content: '';
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: inherit;
	/*grayscale for background image*/
	-webkit-filter: grayscale(1); 
	-webkit-filter: grayscale(100%); 
	-moz-filter: grayscale(100%);
	filter: gray; 
	filter: grayscale(100%);
	filter: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' height='0'><filter id='greyscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0' /></filter></svg>#greyscale");
}

.hero-slider .slide .container{
	-moz-filter: grayscale(0%);
    -o-filter: grayscale(0%);
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
    filter: grayscale(0%);
}

.hero-slider .slide .container.padding-top-3x{
	padding-top: 180px !important;
	width: 92% !important;
}

.hero-slider .slide h1, .hero-slider .slide .h1{
	color: #faa81e;
}

.hero-slider .slide h2, .hero-slider .slide h3, .hero-slider .slide h4, .hero-slider .slide h5, .hero-slider .slide h6, .hero-slider .slide p, .hero-slider .slide .h2, .hero-slider .slide .h3, .hero-slider .slide .h4, .hero-slider .slide .h5, .hero-slider .slide .h6{
	color: #FFF;
}

.btn-primary,.single-post article label+input[type="submit"],.single_add_to_cart_button,#place_order,.account-orders-table .woocommerce-orders-table__cell-order-actions>a,.woocommerce-MyAccount-downloads .woocommerce-orders-table__cell-order-actions>a{
background-color:#009ECB;
}

.btn-primary:hover,.single-post article label+input[type="submit"]:hover,.single_add_to_cart_button:hover,#place_order:hover,.account-orders-table .woocommerce-orders-table__cell-order-actions>a:hover,.woocommerce-MyAccount-downloads .woocommerce-orders-table__cell-order-actions>a:hover{
background-color:#00679e;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .product-info .product_title, .product-info .price, .h3, .h4, .h5, .h6 {
    color: #faa81e;
}

h1.page-title{
	color: #FFF;
	background: #faa81e;
	padding: 15px;
}

span.h1.space-top.from-left, span.h2.from-right{
	padding-right: 40%;
}

span.h1.from-bottom, span.h2.from-bottom{
	padding-left: 40%;
}

.category-tile > .inner {
    display: table;
    width: 100%;
    padding: 15px;
}

.category-tile>.inner>.column {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}

.category-tile {
    display: block;
    min-height: 190px;
    background-color: #efefef;
    text-decoration: none;
    margin-bottom: 30px;
}

.widget_search{
	padding-top: 0px !important;
}

.largeicons{
	font-size: 30px;
}

.largeicons a:nth-of-type(1){
	color: #faa61a;
}

.largeicons a:nth-of-type(2){
	color: #00679e;
}

.largeicons a:nth-of-type(3){
	color: #009ecb;
}

.largeicons a:nth-of-type(4){
	color: #faa61a;
}

.largeicons a:hover i{
	color: #7f7f7f;
}

.row-worker, .row-price{
	display: none !important;
}

.product-info {
    max-width: 90% !important;
    margin-right: auto;
    margin-left: auto;
}

.product-gallery .product-gallery-thumblist > li {
    display: block;
    padding: 8px 0;
}

@media screen and (max-width: 1100px){
	.product-gallery .product-gallery-thumblist > li {
		display: inline-block;
		padding: 0 8px;
		padding-bottom: 8px;
	}
}

.featured-image {
    width: 100%;
    height: 500px;
    background-position: top center !important;
    background-repeat: no-repeat;
    background-size: cover;
}

@media screen and (max-width: 768px) {
 .site-logo.custom-logo-link {
  z-index:10 !important;
  margin-right:15px;
  width: 35%;
 }